uuid: eb9095fa-4ff6-4050-9d2c-9d6a8bf82516
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_book_report
  module:
    - text
id: node.ct_book_report.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_book_report
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
